import { Memory } from '../Class/Unit/Memory';
import { BundleSpec } from '../types/BundleSpec';
import { GraphSpec } from '../types/GraphSpec';
import { GraphUnitSpec } from '../types/GraphUnitSpec';
import { UnitBundleSpec } from '../types/UnitBundleSpec';
export declare const stringifyBundleSpec: (spec: UnitBundleSpec) => void;
export declare function stringifyBundleSpecData(bundle: BundleSpec): void;
export declare function stringifyUnitBundleSpecData(unitBundle: UnitBundleSpec): void;
export declare function stringifyGraphSpecData(spec: GraphSpec): void;
export declare function stringifyGraphUnitSpecData(unit: GraphUnitSpec): void;
export declare function stringifyMemorySpecData(memory: Memory): void;
